<?php
/**
* Color Settings.
* @package Architect Contractor
*/

$architect_contractor_default = architect_contractor_get_default_theme_options();

$wp_customize->add_setting( 'architect_contractor_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'architect_contractor_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'architect-contractor' ),
        'section'    => 'colors',
        'settings'   => 'architect_contractor_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'architect_contractor_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'architect_contractor_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'architect-contractor' ),
        'section'    => 'colors',
        'settings'   => 'architect_contractor_border_color',
    ) ) 
);